'use strict';

require('better-log/install');

module.exports = function (_ref) {
	var Plugin = _ref.Plugin;
	var acorn = _ref.acorn;
	var t = _ref.types;

	return new Plugin('hello-world', {
		visitor: {
			Program: function Program(node, parent, scope, file) {
				this.unshiftContainer('body', t.expressionStatement(t.literal('use helloworld')));
			}
		}
	});
};
